RubyGems Navigation menu

Dépendances inversées pour active_record-comments Latest version of the following gems require active_record-comments

Total de téléchargements 18 179

Pour cette version 1 025

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 2.4

Liens: